CVE-2022-24951

CVE-2022-24951

A race condition exists in Eternal Terminal prior to version 6.2.0 which allows a local attacker to hijack Eternal Terminal’s IPC socket, enabling access to Eternal Terminal clients which attempt to connect in the future.

Source: CVE-2022-24951

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.